body {
    font-family: 'Arial', sans-serif;
    margin: 20%;
    margin-left: 10%;
    margin-right: 10%;
    padding: 100px;
    background-color: #FFFFFF;
    border-radius: 50px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}


header {
    padding: 10px;
    text-align: center;
    border-radius: 5px;
}

article {
    background-color: #fff;
    margin: 10px;
    border: 1px solid #dee2e6;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 20px;
    margin-left: 10%;
    margin-right: 10%;
}

h1 {
    text-align: center;
    font-size: 50px;
    color: #506F1E;
    padding-bottom: 20px; /* Ajoute de l'espace en dessous du titre */
}

h2 {
    margin-left: 20px;
    color: #67B222;

    /* ajout d'un trait sous le titre */
    border-bottom: 2px solid #67B222;
    padding-bottom: 5px;
}

h3 {
    margin-left: 20px;
    color: #67B222;
}

.image-container {
    text-align: center;
    margin-bottom: 20px;
}

p {
    text-align: justify;
    margin-left: 10%; /* Marge à gauche */
    margin-right: 10%; /* Marge à droite */

}


img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto;
}

#large-img {
    width: 30%;
}

#extra-large-img {
    width: 45%;
}


figcaption {
    font-style: italic;
    font-size: 0.8em;
    color: #6c757d;
}


a {
    color: #0594D0;
    text-decoration: none;
    transition: color 0.3s ease-in-out;
}

a:hover {
    color: #04BBFF;
}


footer {
    margin-top: 20px;
    text-align: center;
    color: #6c757d;
}

#references {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    padding: 10px;
    margin-top: 20px;
    border-radius: 5px;
}

#references h2 {
    color: #333;
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
}

#references p {
    margin: 5px 0;
    line-height: 1.6;
}

#references p a {
    color: #007198;
    text-decoration: none;
    border-bottom: 1px dashed #007198;
}

#references p a:hover {
    color: #005580;
    border-bottom: 1px solid #005580;
}
